Commit 282f079f authored by Laurent Montel's avatar Laurent Montel 😁

Don't duplicate variable

parent 81330811
......@@ -40,7 +40,8 @@ set(KDEPIM_RUNTIME_VERSION "${KDEPIM_RUNTIME_VERSION_NUMBER}${KDEPIM_RUNTIME_DEV
configure_file(kdepim-runtime-version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/kdepim-runtime-version.h @ONLY)
find_package(ECM 5.19 REQUIRED NO_MODULE)
set(KF5_VERSION "5.22.0")
find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${kdepim-runtime_SOURCE_DIR}/cmake/modules ${ECM_MODULE_PATH})
include(ECMPackageConfigHelpers)
......@@ -52,7 +53,6 @@ include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(ECMInstallIcons)
include(ECMQtDeclareLoggingCategory)
set(KF5_VERSION "5.19")
set(QT_REQUIRED_VERSION "5.5.0")
set(KDEPIMLIBS_LIB_VERSION "5.2.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment